/*Marco DEL SLIDER*/
#marco_publicidad{
	width:982px;
	height:250px;
	border:1px solid #911225;
	float:left;
	margin:5px 0px 0px 8px;
}








/*YA NO SE USA TODO LO QUE VIENE DETRAS*/



/*Regiones de minipublicidad de pagina principal*/
#minipubli1, #minipubli2, #minipubli3{
 	background-color:#FFFFFF;
	width:75px;
	height:75px;
	margin-bottom:5px;
	margin-right:3px;
	margin-top:5px;
	border:0px solid #000;
	float:right;
}

/*(NO SE USA YA) Marco que engloga las 4 regiones de enlaces de interes en pagina principal */
#marco_interes{
	width:180px;
	height:260px;
	float:left;
	margin-top:15px;
	margin-left:7px;
	border:0px solid #000;
}

/*(NO SE USA YA)Regiones de enlaces de interes en pagina principal*/
#interes1, #interes2, #interes3, #interes4{
 	background-color:#FFFFFF;
	width:180px;
	height:50px;
	margin-bottom:15px;
	border:0px solid #000;
	float:right;
}
